:root {
	--w: #498672;
	--farge-bg: #E0FFE6;
	--farge-txt: #00524C;
	--farge-btn-bg: #00524C;
	--farge-btn-txt: #fff;
	--Seterlkka-Mid-Green: #498672;
}

*,
*::before,
*::after {
	box-sizing: border-box
}

@font-face {
	font-family: 'OBOSDisplay';
	src: url("../fonts/OBOSDisplay-Regular.woff2") format("woff2");
	font-weight: normal
}

@font-face {
	font-family: 'OBOSDisplay';
	src: url("../fonts/OBOSDisplay-Bold.woff2") format("woff2");
	font-weight: bold
}

@font-face {
	font-family: 'OBOSText-Medium';
	src: url("../fonts/OBOSText-Medium.woff2") format("woff2")
}

body {
	font-family: "OBOSDisplay", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	background: #fff;
	color: var(--farge-txt);
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	line-height: 1
}

p {
	color: var(--farge-txt);
	font-family: "OBOSText-Medium", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	margin: 0;
}

h1,
h2 {
	color: var(--farge-txt);
	margin: 0;

	em {
		font-style: normal;
		color: var(--Seterlkka-Mid-Green);

	}
}

.button {
	color: var(--farge-btn-txt);
	font-family: "OBOSText-Medium", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	background-color: #00524C;
	border-radius: 9px;
	display: flex;
	align-items: center;
	justify-content: center
}

.main-wrapper {
	height: 400px;
	overflow: hidden;
	position: relative;
	width: 580px
}

.badge {
	position: absolute;
	left: 220px;
	top: -25px;
	width: 170px;
	transform: rotate(-24deg);
	z-index: 100
}

.image-wrapper {
	height: 400px;
	left: 255px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 325px;
	z-index: 1
}

.image-wrapper img {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%
}

.tags {
	position: absolute;
	left: 25px;
	top: 25px;
	display: flex;
	align-items: flex-start;
	z-index: 2;
	z-index: 10
}

.tags img {
	height: 31px
}

.tags img+img {
	margin-left: 11px
}

.text-wrapper {
	background-color: var(--farge-bg);
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	height: 400px;
	left: 0;
	position: absolute;
	top: 0;
	width: 320px;
	z-index: 2
}

.text-wrapper h1 {
	top: 150px;
	left: 25px;
	position: absolute;
	width: 580px;
	font-size: 27px;
	line-height: 1.1
}

.text-wrapper p {
	top: 222px;
	left: 25px;
	position: absolute;
	font-size: 16px;
	line-height: 1.2;
	/* letter-spacing: 0.03em; */
	width: 290px
}


.text-wrapper .button {
	position: absolute;
	left: 25px;
	top: 328px;
	font-size: 15px;
	width: 121px;
	height: 47px;
	text-align: center
}

.text-wrapper .logo {
	position: absolute;
	left: 165px;
	top: 342px;
	width: 137px
}